.page-link {
  border: none;
}

.panel-default > .panel-heading {
  background-color: transparent;
  padding: 20px;
}

.searching-control > a, h2 {
  display: inline;
  margin-left: 5px;
}

#control-buttons {
  text-align: right;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 5px;
}

.panel-body {
  padding: 5px;
}

.panel {
  margin-bottom: 0;
}

.panel-default {
  margin-top: 20px;
}

.dropdown-menu {
  padding: 10px;
}

table.table-bordered.dataTable tbody th,
table.table-bordered.dataTable tbody td {
  border-bottom-width: 0;
  text-overflow: ellipsis;
  max-width: 0;
  overflow: hidden;
  white-space: nowrap;
}

.btn-light {
  padding: 0px;
}

.img-light {
  max-width: 40px;
}

.img-light-small {
  max-width: 15px;
}

.date-input {
  position: relative;
}